/** siteLay-outContainers **/
.siteSitemapContainerCnt{
    display:block !important;
    }

/** controlLay-outContainers **/
/* productNavigationContainer */
.controlProductNavigationContainerCnt .hypBackToOverview a{
    margin-top:1px;
    }

/** controls **/   
/* spinBox */
.spinBoxContainer{
    top: -1px !important;
    }
    
/*.btnIncreaseNumber,
.btnIncreaseNumber .btnMiddle,
.btnIncreaseNumber .icon,
.btnDecreaseNumber,
.btnDecreaseNumber .btnMiddle,
.btnDecreaseNumber .icon{
    height: 10px !important;
    }

.quickOrderProductSelector .tbxProductQuantity{
    height: 22px !important;
    }*/

.quickOrderProductSelector .getProductPanel .quickOrderAutocomplete, .searchAutocomplete{
    width: 270px !important;
    }

/*.quickOrderProductSelector .btnIncreaseNumber,
.quickOrderProductSelector .btnIncreaseNumber .btnMiddle,
.quickOrderProductSelector .btnIncreaseNumber .icon,
.quickOrderProductSelector .btnDecreaseNumber,
.quickOrderProductSelector .btnDecreaseNumber .btnMiddle,
.quickOrderProductSelector .btnDecreaseNumber .icon{
    height: 11px !important;
    }*/

.formSearch .tbx,
.formNewsletter .tbx,
.promotionCodeValue .tbx,
.quickOrderProductSelector .getProductPanel .tbx{
    padding: 1px 0;
    }

.controlLoginViewContainer a {
    margin-top:-1px;
}
.controlLoginViewContainer .logOut a {
    margin-bottom:-1px;
}

.gviProductList tr {
    float:left;
}
.gviProductList td {
    float:left;
    width:100%;
}